title="\uba54\uc2dc\uc9d5 \uad00\ub9ac";
help="\uba54\uc2dc\uc9d5 \uad00\ub9ac \ud1b5\uacc4";
execcount.title="\ud638\ucd9c \uc218";
execcount.help="\ud638\ucd9c\ub41c \ud69f\uc218";
execcount.suffix="";
lastrun.title="\ub9c8\uc9c0\ub9c9 \uc2e4\ud589 \uc2dc\uac04";
lastrun.help="\uad00\ub9ac \uba85\ub839\uc774 \ud638\ucd9c\ub41c \ub9c8\uc9c0\ub9c9 \uc2dc\uac04";
lastrun.suffix="";
lastuser.title="\ucd5c\uadfc \uc0ac\uc6a9\uc790";
lastuser.help="\uac00\uc7a5 \ucd5c\uadfc \uc0ac\uc6a9\uc790";
lastuser.suffix="";
lastcmd.title="\ucd5c\uadfc \uba85\ub839";
lastcmd.help="\uac00\uc7a5 \ucd5c\uadfc \uba85\ub839";
lastcmd.suffix="";
